<?php

namespace Dedi\SyliusCmsPlugin\Form\Type\UiElement;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\Extension\Core\Type\ChoiceType;
use Symfony\Component\Form\Extension\Core\Type\TextType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\Validator\Constraints as Assert;

class SEOLinkType extends AbstractType
{
    public function buildForm(FormBuilderInterface $builder, array $options)
    {
        $builder
            ->add('label', TextType::class, [
                'label' => 'dedi_cms.ui_element.seo.label',
                'required' => false,
            ])
            ->add('link', TextType::class, [
                'label' => 'dedi_cms.ui_element.seo.link',
                'required' => false,
            ])
        ;
    }
}
